Subject: netatalk working, but minor errors still

From: "S.Ecker" <[email-masked]>
Date: Tue, 9 May 2000 11:40:35 -0700 (PDT)

Thanks for everyone's help.  I managed to get it
compiled, installed, and running except for a few more
details.  The package I ended up using (at Andy's
advice) was pre-asun2.1.4-37b.tar.gz.  Now OS8 can see
the server in chooser, but get the error "no response
from the server, please try again".  However if they
type in the server IP address, it lets them connect. 
OS9 people can click on the server in chooser to
connect without the error.  Is there a way to satisfy
both system 8 and 9?

Afpd contains the following line (IP changed of
course):

"SERVER" -address 111.222.333.444 -tcp -nocleartxt
-randnum -rand2num -noguest

I also tried this:
"SERVER" -address 111.222.333.444 -tcp -cleartxt
-noguest

I also tried a blank afpd.conf.  All three had the
same results.

AppleVolumes.default contains the following entries:
~
/home/Documents Documents

however, when either OS8 or 9 logs in, they only see
their home folder (~), but not the Documents folder.

I appologize if this is somewhere in the provided
documentation.  I've been at it for so long now it all
looks the same. :|

-Scott

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/